{
name: "whimsicottite",
spritenum: 575,
megaStone: "Whimsicott-Mega",
megaEvolves: ["Whimsicott"],
itemUser: ["Whimsicott"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
return true;
},
num: -999,
gen: 3,
isNonstandard: "Past",
}